<!DOCTYPE html>

<html>

    <head>
        <title>TRIAL: Rock Paper Scissors</title> 
        
        <style>
             img {
            width: auto;
            height: 100px;
            }
            
             .active {
                border: 3px solid blue;
            }
        </style>
    </head>
    <body style="background-color: #9C835F;">
        <section>
            <header style="display: flex; align-items: center;">
                <button onclick="goBack()"style="border:none;padding:0%"><img style="background-color:#9C835F ;"src="assets/img/back.png"></button>
                <a href="#" class="logo"><img src="assets/img/logo1.png" alt="logo"style="padding-left: 30px;"></a>
                <h2 style="size: 36px; color:#F9B23D;padding-left: 30px;">ROCK PAPER SCISSORS<h2>
            </header>
        
        <div class="container">
            <div class="row">
                <div style= "width: 200px;" class="col-xl-3 offset-xl-2 mt-3" id="card">
                <h3 style="text-align: center;">PLAYER  1</h3></div>
                <div style="align-items: center;"class="col-xl-4 mt-3">
                    <div class="textbox"id="winprint">
                        <h4 style="padding-top: 50%; font-size: 120px; text-align: center; color: #BD0000;font-weight: bold;">VS</h4> </div>
                </div>
                <div style="width: 200px;"class="col-xl-3 mt-3" id="cardcomp">
                <h3 style="text-align: center;">COM</h3></div>
                <div class="choose-result text-center"></div>
                <div  class="result"></div>
            </div>
            

            <div style="padding-left: 50%; padding-top: 100px;"class= 'imgbox'>
                <button onClick="window.location.reload()" style="border:none;padding:0%">
                <img style="background-color:#9C835F ;"src="assets/img/refresh.png"></button>
            </div>
        </div>
        </section>
        

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
  

    <script>
    function goBack() {
    window.history.back();
    }</script>

    
    <script src ='assets/js/trial.js'</script></script>
    </body>
</html>
